Subject: a question about designing partial charges for charmm calculation

From: wei <[email-masked]>
Date: Thu, 3 Apr 2003 16:56:50 -0500

Dear all:

I have a pdb file for a chromophore by hand for which I need to set the partial charges of the atoms. it will be used for a charmm calculation. the question is if I want to 
use the charges from QM calculation, seems like I need to do some modification for the results in order to use them in charmm. could somebody tell me how can I do it?
I will really appreciate it.

All the Best

Wei Zhuang